umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Macros
birdview.cpp File Reference
`#include "birdview.h"`
`#include "debug_utils.h"`
`#include "uml.h"`
`#include "umlscene.h"`
`#include "umlview.h"`
`#include <QDockWidget>`
`#include <QGraphicsView>`
`#include <QMouseEvent>`
`#include <QScrollBar>`
`#include <QTimer>`

## Macros
#define | VERBOSE_DBG_OUT 0

## Macro Definition Documentation

## ◆ VERBOSE_DBG_OUT

#define VERBOSE_DBG_OUT 0